/* button account home */
.btn-account, .btn-account:active{background:url(../img/button-account-ie.png) no-repeat !important;}

/* image produit suggestion de commande */
#lyfra-wishlist-summary td.product-img img{max-width:70px !important}

/* links in account box were cut */
#popidentity ul > li{height:18px !important;}
#popidentity ul > li > a{display:block !important}

/* margin replace tbody:after */
.cart_navigation{margin-top: 30px !important; display: block !important;}

/* centrer verticalement les input */
input.quantity_input{padding-top: 10px !important;}
input.cart_quantity_input{padding-top:8px !important;}
input#lyfra-search-input{padding-top:7px !important}
#login_form input{padding-top:9px;}


input.account_input{letter-spacing: 5px}
